/*resCarousel Css*/
.outt {
  display: none;
}
.leftRs {
  background-color: #007197;
  color: white;
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  z-index: 100;
  left: 0;
  width: 50px;
  height: 50px;
  border-radius: 50%;
}

.rightRs {
  background-color: #007197;
  color: white;
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 100;
  width: 50px;
  height: 50px;
  border-radius: 50%;
}

.resCarousel {
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative;
}
.resCarousel img {
  width: 100%;
  height: auto;
}
.resCarousel-inner {
  overflow-x: hidden;
  white-space: nowrap;
  font-size: 0;
  vertical-align: top;
}

.resCarousel-inner .item {
  background-color: white;
  /* margin-right: 10px; */
  border-bottom: 10px #ea960d solid;
  vertical-align: top;
  display: inline-block;
  font-size: 14px;
  white-space: initial;
}

/*banner*/

.banner {
  overflow: hidden !important;
}

/*tile css*/

.resCarousel-inner .item .tile {
  margin: 15px;
}
.tile a {
  text-decoration: none;
  transition: all 0.5s;
}
.tile a:hover {
  filter: brightness(0.8);
}

/*animation*/

.resCarousel[data-animator="lazy"] .item {
  transition: 0.6s ease all;
}
